.wrap-content {
    position: relative;
}
.wrap-content img {
    width: 100%;
}
.wrap-content h4 {
    position: absolute;
    top: 120px;
    font-size: 32px;
    font-weight: normal;
    color: #00a5a7;
    margin: 0;
    padding: 0;
    line-height: 34px;
    width: 100%;
    text-align: center;
    letter-spacing: 3.2px;
}
.wrap-content li {
    position: absolute;
    text-align: center;
    font-weight: normal;
    font-family: PingFangSC-Regular, "Microsoft YaHei", sans-serif;
    font-size: 20px;
    color: #333;
    letter-spacing: 2.4px;
    line-height: 36px;
    padding: 0;
    margin: 0;
}
.item-1 {
    top: 28%;
    left: 15.6%;
}
.item-2 {
    top: 27%;
    left: 30.6%;
}
.item-3 {
    top: 27%;
    left: 62.6%;
}
.item-4 {
    top: 28%;
    left: 74.6%;
}
.footer {
    margin-top: -4px;
}